header {
  background: @cyan;
  position: relative;

  .name-logo {
    position: absolute;
    top: 50%;
    left: 30%;
    font-weight: bold;
    font-size: 30px;
    color: @white;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .menu {
    font-family: "Catamaran", Dosis;
    font-size: 20px;
    color: @white;
  }
}